Subject: Looking for a buffalo
From: Technomage <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 31 Dec 1995 14:07:35 -0500

Anyone out there know where I can get a PD or low cost buffalo?

Brad Herman
MEGA Graphics

/---------------------------------------------------------------\
|                         MEGA Graphics                         |
|                     Technomage-Brad Herman                    |
|"I am the teller of the future, the digital age is apon us!"   |
|              http://www.voicenet.com/~techno                  |
\---------------------------------------------------------------/